Sie brauchen ein Gerät mit einem aktuellen Browser. Dabei ist es nicht so wichtig, ob es einen angebissenen Apfel trägt oder schon ein paar Jährchen auf dem Buckel hat. midelio sollte auch auf älteren Geräten mit einem aktuellen Browser funktionieren. Wenn Sie allerdings noch immer Windows XP verwenden, beachten Sie aber bitte in Ihrem eigenen Interesse, dass dieses Betriebssystem nicht mehr gewartet wird. Dadurch können gravierende Sicherheitslücken entstehen.

Posted in: 8 - Technik